@import url('fonts.css');

* {
    box-sizing: border-box;
    font-family: 'Gotham Book';
}

*:focus {
    outline: none;
}

body {
    overflow-x: hidden;
    margin: 0;
}

p,
b {
    line-height: 1.6;
}

a {
    text-decoration: none;
    cursor: pointer;
}

h1 {
    margin: 0;
}

/* Columns */

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}


[class*="col-"] {
    float: left;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

.container {
    padding-left: 8vw;
    padding-right: 8vw;
}

header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 60px;
    background: white;
    position: fixed;
    top: 0;
    text-transform: uppercase;
    z-index: 9999;
    padding: 10px 0;
}

header img {
    max-height: 60px;
}

header .logos {
    display: flex;
    max-width: 220px;
    width: 100%;
    justify-content: space-between;
}

header .menu {
    max-width: 440px;
    margin-left: 2vw;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

header i {
    font-size: 30px;
}

header .subm {
    display: flex;
    position: fixed;
    flex-direction: column;
    text-align: right;
    right: -100%;
    height: 100vh;
    background: white;
    margin: 80px 0;
    top: 0;
    padding: 30px 10px;
    z-index: 888;
    transition-duration: 0.5s;
    opacity: 1;
}

header .subm.active {
    right: 0;
    opacity: 1;
}

header .subm a {
    padding: 10px 0;
    margin: 10px 0;
}

#s1 {
    background: url('../files/banner.png') no-repeat center center;
    /*background-size: cover;*/
    background-size: contain; /*Alteração Diagrama 2024-07-08*/
    min-height: 100vh;
    min-width: 100vw;
    /*margin-top: 80px;*/
    margin-top: 85px; 
    position: relative;
    /*padding: 100px 0 0 57vw;*/
}

#s1 .info {
/*background: url('../files/pergaminho1.png') no-repeat center;*/
    background-size: contain;
    max-width: 400px;
    min-height: 400px;
    padding: 20px;
    text-align: center;
    position: absolute;
    right: 16vw;
    top: 40px;
}

#s1 .info h1 {
    line-height: 1.4;
    font-family: 'TodaySBbold';
}

#s1 .info span {
    color: #c4161c;
    font-family: 'TodaySBbold';
}

#s2 {
    background: #fbfdfc;
}

#s2 h2 {
    font-family: 'TodaySBbold';
    font-size: 30px;
}
#s2 h3 {
    font-family: 'TodaySBbold';
    font-size: 20px;
    color:#00a651;
    margin-top: -20px;
}
strong {font-family: 'Gotham Ultra';color:#2b4036}
b {font-family: 'Gotham Ultra';color:#2b4036}

#s2 > div {
    background: url('../files/3435.98_OSASCO_SITE_MENINA_AMARELINHA_V1_tz.png') no-repeat top right;
    background-size: 40%;
    /*background-size: contain;*/
    padding-top: 100px;
    padding-bottom: 100px;
   
}

#s2 .mobile {
    background: url('../files/3435.98_OSASCO_SITE_MENINA_AMARELINHA_V1_tz.png') no-repeat top right;
    background-size: 160%;
    /*background: url('../files/boneco.jpg') no-repeat top right;*/
    /*background-size: 160%;*/
    min-height: 110vw;
    padding: 0;
}

#s2 .col-10 {
    margin-top: 100px;
}

#s2 ul {
    list-style: circle;
    /*padding: 0;*/
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}
#s3 .pp ul {
    list-style: none;
    padding: 0;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
}

#s2 li {
    line-height: 1.6;
}
#s3 li {
    line-height: 1.6;
}

.mt-50 {
    margin-top: 50px;
}

.mt-30 {
    margin-top: 30px;
}

.uppercase {
    text-transform: uppercase;
}

#s3 {
    /*background: url('../files/green-bg.jpg') center;*/
    /*background-size: cover;*/
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #1491ad;
    /*background-color: #ccc;*/
}

#s3 .info {
    background: url('../files/3435.98_OSASCO_SITE_PASSAROS_V1_tz.png') no-repeat center;
    background-size: contain;
    /*background: url('../files/frame.png') no-repeat center;*/
    /*background-size: contain;*/
    min-height: 200px;
    padding: 70px;
}

#s3 .info h1 {
    font-family: 'TodaySBbold';
}
#s3 h3 {
    font-family: 'TodaySBbold';
    font-size: 18px;
}

#s3 .col-6 {
    display: flex;
    justify-content: center;
}

#s3 .col-6:last-child {
    justify-content: flex-start;
    margin-top: 20px;
}

#s3 p,
#s3 h1 {
    max-width: 400px;
}

#s4 {
    padding: 100px 8vw 100px 12vw;
}

#s4 h1 {
    font-family: 'TodaySBbold';
}

#s4 .col-6 {
    min-height: 280px;
    margin-top: 60px;
}

#s4 .p1 {
    padding-right: 2rem;
    border-right: 1px solid #eee;
}
.minfo {font-size: 12px; background: #e9e9e9; padding: 20px; text-align: justify !important;line-height: 1.6;}

#s4 .p2 {
    padding-left: 2rem;
    border-left: 1px solid #eee;
}

#s4 .dados {
    border-top: 2px solid #eee;
    margin-top: 50px;
    padding-top: 50px;
}
#s4 a{color:#00a651; text-decoration: none;}
#s4 a:hover{color:#2b4036; text-decoration: underline;}

#contato h2 {
    font-family: 'TodaySBbold';
}

#contato .col-6  {
    min-height: 700px;
    background: url('../files/3435.98_OSASCO_SITE_MENINA_LIVROS_V1_tz.png') no-repeat top left;
    background-size: 140%;
    z-index:999;
    
    /*background: url('../files/contato1.jpg') no-repeat center;*/
    /*background-size: cover;*/
}

#contato .col-6:last-child {
    display: flex;
    align-items: center;
    /*background: url('../files/contato2.png') top right;*/
    background: #1491ad;  /*azul*/
   /*background: #00a651;*/
}

#contato .info {
    /*background: url('../files/pergaminho2.png') no-repeat center;
    background-size: contain;*/
    min-height: 100px;
    padding: 0px 7vw;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

#contato form {
    padding: 0 15%;

}

input,
textarea {
    width: 100%;
    margin: 10px 0;
    padding: 7px 20px;
    border: none;
    resize: none;
    /*font-family: 'Avenir LT Std';*/
    font-size: 12px;
    height: 40px;
}

#contato button {
    background-color: #34f291;
    color: #0e6d40;
    font-size: 16px;
    /*background: #222;*/
    width: 100%;
    height: 60px;
    margin: 10px 0;
    padding: 7px 20px;
    border: none;
    cursor: pointer;
    font-family: "TodaySB";
}

footer {
    background: white;
    padding: 20px 4vw;
}

footer > div {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

footer .social {
    display: flex;
    align-items: center;
}

footer .linha {
    padding: 0 1rem;
    margin: 0 1rem;
    border-right: 1px solid #8a8623;
    border-left: 1px solid #8a8623;
}

footer a,
footer p,
footer i {
    color: #056839;
}

footer i {
    font-size: 20px;
    margin: 0 0.5rem -5px;
    cursor: pointer;
}

footer img {
    max-height: 50px;
}

.green {
    color: #2b4036;
}

#alerta {
    margin: 0;
}

@media only screen and (min-width: 800px) {
    h1 {
        font-size: 40px;
    }

    .mobile {
        display: none;
    }

    #s1 .info h1 {
        font-size: 36px;
    }
}

@media only screen and (max-width: 800px) {
    .container {
        padding-left: 2vw;
        padding-right: 2vw;
    }

    .col-6,
    .col-7,
    .col-5,
    .col-10 {
        width: 100%;
    }

    header .menu {
        display: none;
    }

    #s1 {
        /*background-size: 237%;*/   /*Alteração Diagrama 2024-07-08*/
        background-size: 100%;
        background-position: 88% 76%;
        min-height: 76vh;
    }

    #s1 .info {
        top: -10px;
        left: 0;
        right: 0;
        padding: 70px 30px;
        font-size: 14px;
    }

    #s2 > div {
        background: transparent;
        padding-top: 0;
    }

    #s3 {
        padding-bottom: 50px;
    }

    #s3 .info {
        padding: 70px 50px;
    }

    #s3 .col-6:last-child {
        padding: 0 2vw;
    }

    #s4 {
        padding: 100px 2vw 100px 4vw
    }

    #s4 .p1,
    #s4 .p2 {
        padding: 0;
        border: 0;
    }

    #contato .col-6 {
        background-size: 100%;
    }
    
    #contato .col-6:last-child {
        margin-top:-600px;
    }
    
   #contato form {
        padding: 0 4vw;
    }

    #contato .info {
        padding: 0px 22vw 20px;
    }

    .minfo {font-size: 14px!important;}

    footer > div {
        flex-direction: column;
    }

    footer .linha {
        border: none;
        margin: 1rem 0;
    }

    footer i {
        font-size: 30px;
    }

    footer .social {
        margin: 1rem 0 0;
    }
}

@media only screen and (max-width: 415px) {
    #s1 {
        min-height: 427px;
        background-position: 88%;
    }
    .minfo {font-size: 14px!important;}
}


/*popup*/
#modal {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
}
.modalconent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    min-width: 460px;
    min-height:460px;
    padding: 20px;
    border: 3px solid white;
}

#button{
 display:block;
 margin: 0 auto;
}
input.btn.submit{
    display:block;
    margin:0 auto;
}
p.leadFormInfo{
    text-align:center;
    font-size:13px;
    margin:0;
    color:white;
}
p.leadFormSuccess {
    text-align: center;
    color:white;
}
#close{
    text-align:center;
    margin:0;
    color:#000;
    cursor: pointer; 
}